Budbux - Web - Feature #1525

Delete Rebate
07/24/2019 10:33 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/24/2019

0%
0.00 hour
0.00 hour

Description

Deleting rebate , deletes the rebate but the loader keeps on loading unless page is refreshed. It should ask for confirmation .

https://prnt.sc/ojcie5

History

#1 - 08/06/2019 08:48 AM - Suraj Manandhar
- Tracker changed from Bug to Feature

- Status changed from Open to In Progress

#2 - 08/06/2019 08:48 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 12/03/2019 05:40 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
